<?
@include('link.php');
?>
<div class="footer">
    <div align="left">
    <?=$t_footer_info?>
    </div>
</div>

<div class="footer">
    <div align="center">
    Copyright &copy; 2012-2015 <a href="http://<?echo $_SERVER['SERVER_NAME'];?>" target="_blank">被黑网站统计系统</a> All Rights Reserved
    </div>
<div align="center">页面总访问量:<?php
$countfile="pv.txt"; //设置保存数据的文件
if (!file_exists($countfile)){//判断文件是否存在
echo "读取文件失败";
}
$fp = fopen($countfile,"r+");
//$length=filesize($countfile);
$num = fgets($fp);
$num += 1;
fclose($fp);//读数完毕，关闭文件
$fp1=fopen($countfile,"r+");//重新打开文件，写入新的数据
fwrite($fp1,$num);    //php写文件
fclose($fp1);
print $num; //显示访问次数
?>(PV) 页面执行时间:<?php
$begin = microtime();
echo howLong($begin, microtime()); //输出页面执行微毫秒数
function howLong($begin, $end){
 $begin = explode(' ',$begin);
 $end = explode(' ',$end);
 return $end = ($end[1]-$begin[1])+($end[0]);
}
?>(MS)</div>
<center><?=$t_statistics?>
</div>
<!--/main-->
</body>
</html>